Ojo con las nightlies de CM 12 para el Nexus 5

Por si acaso a alguien le sirve: esta mañana actualicé Cyanogenmod en mi Nexus 5 (funciono con la versión nightly de CM 12) y al reiniciar han empezado a caer errores de aplicaciones de Google que dejaban completamente inutilizable el móvil. He tenido que flashear de nuevo las Google Apps para solucionarlo, más o menos. Alguna app la he tenido que desinstalar y volver a instalar (o no volver a instalarla en absoluto, como Google Play Películas, que no la uso nunca).

Resulta que las nightlies han saltado a Android 5.1 sin aviso previo (o yo no he sabido verlo), así que las GApps habían quedado desfasadas, supongo. Además, Xposed ha dejado de funcionar, solo hay versión para Android 5.0, y es una alfa. He instalado una versión no oficial de la alfa de Xposed para Android 5.1, a ver si funciona y se ha colgado el móvil (creo que el término técnico es bootlop).

Aprovechando que tenía guardado en la «tarjeta SD» (en /sdcard/0/cmupdater) la última versión que tenía instalada, he formateado el móvil y lo he vuelto a instalar. En fin, un coñazo.

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.